#u5483
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
}

#u8526
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/cabecera.png") no-repeat left top;
}

#u8529-4
{
	background-color: transparent;
	text-align: center;
	color: #3D71C2;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u8529-4:hover p
{
	color: #1FBEE8;
	visibility: inherit;
}

#u8533-4
{
	background-color: transparent;
	text-align: center;
	color: #3D71C2;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u8533-4:hover p
{
	color: #1FBEE8;
	visibility: inherit;
}

#u8532-4
{
	background-color: transparent;
	text-align: center;
	color: #3D71C2;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u8532-4:hover p
{
	color: #1FBEE8;
	visibility: inherit;
}

#u8530-4
{
	background-color: transparent;
	text-align: center;
	color: #3D71C2;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u8530-4:hover p
{
	color: #1FBEE8;
	visibility: inherit;
}

#u8531-4
{
	background-color: transparent;
	text-align: center;
	color: #3D71C2;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u8531-4:hover p
{
	color: #1FBEE8;
	visibility: inherit;
}

#u8529-4.MuseLinkActive p,#u8533-4.MuseLinkActive p,#u8532-4.MuseLinkActive p,#u8530-4.MuseLinkActive p,#u8531-4.MuseLinkActive p
{
	color: #FC2EA5;
	visibility: inherit;
}

#u8534
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u8535
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u8536
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u8537
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u8576
{
	border-style: none;
	border-color: transparent;
	background-color: #3A3A3A;
	position: relative;
}

#u8576_align_to_page
{
	position: relative;
}

#u8577-4
{
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	position: relative;
}

#u8577-4:hover p
{
	color: #EB2D34;
	visibility: inherit;
}

